RubyGems Navigation menu

fluent-plugin-detect-exceptions 0.0.12

Fluentd output plugin which detects exception stack traces in a stream of JSON log messages and combines all single-line messages that belong to the same stack trace into one multi-line message. This is an official Google Ruby gem.

版本列表:

  1. 0.0.13 - November 04, 2019 (27.0 KB)
  2. 0.0.12 - February 07, 2019 (26.0 KB)
  3. 0.0.11 - April 23, 2018 (25.0 KB)
  4. 0.0.10 - April 12, 2018 (25.5 KB)
  5. 0.0.9 - January 19, 2018 (23.0 KB)
显示所有 (12 个版本)

Runtime 依赖关系 (1):

  • fluentd >= 0.10
  • Development 依赖关系 (4):

  • flexmock ~> 2.0
  • rake ~> 10.3
  • rubocop = 0.42.0
  • test-unit ~> 3.0
  • 所有者:

    作者:

    • Stackdriver Agents

    SHA 256 checksum:

    ba3f3fc2f78c5f12670b8d0f74afd530bc1889acab817455b5349d9a8ff21207

    下载总次数 2,805,743

    这个版本 47,546

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.0

    相关链接: